	<div id="third" class="col-lg-4 col-md-6 third4">
				<button>Regular Button</button>
				<button class="btn">Button with bootsrap skeleton</button>
				<button class="btn btn-danger">Bootstrap Button</button>
				<button class="btn btn-outline-warning">Outline Button</button>
				<button class="btn btn-warning btn-block">Block Button </button>
				<button class="btn btn-outline-dark btn-block">Button with bootsrap skeleton</button>
			
			</div>


			